RubyGems Navigation menu

kenhirakawa-googlecharts 1.5.2

Generate charts using Google API & Ruby

Gemfile
          gem 'kenhirakawa-googlecharts', '~> 1.5.2'
  
  
  
  
  
  
  

install
          gem install kenhirakawa-googlecharts -v 1.5.2
  
  
  
  
  
  
  

Authors:

  • Matt Aimonetti, Ken Hirakawa

Owners:

Total downloads 2,947

For this version 1,400

Required Ruby Version: None

Links:

Versions:

  1. 1.5.3 - March 1, 2010 (51 KB)
  2. 1.5.2 - March 1, 2010 (51 KB)